body{
	padding:0;
	margin:0;
	overflow:hidden;
	}

#a1,#b1{
	
	margin:200px 200px 50px;
	width:200px;
	height:200px;
	border-radius: 100px;
	background-image: url('bar.gif');

	}

#a2,#b2{
	position:absolute;
	left:200px;
	width:200px;
	height:200px;
	overflow: hidden;
	border-radius: 100px;
	background-image: url('bar.gif');
	}